.u-section-1 {background-image: url("images/cbdcdba2c3d2a70b362554a6b4fd749a.jpeg")}
.u-section-1 .u-sheet-1 {min-height: 788px}
.u-section-1 .u-group-1 {width: 855px; min-height: 448px; margin: 170px auto 170px 0}
.u-section-1 .u-container-layout-1 {padding-left: 16px}
.u-section-1 .u-text-1 {margin: 35px 111px 0 20px}
.u-section-1 .u-text-2 {font-size: 1.875rem; margin: 15px 359px 0 20px}
.u-section-1 .u-text-3 {font-size: 1.25rem; margin: 0 359px 0 20px}
.u-section-1 .u-btn-1 {text-transform: uppercase; font-size: 0.875rem; letter-spacing: 1px; background-image: none; font-weight: 700; margin: 15px 685px 0 20px}
.u-section-1 .u-btn-2 {margin-right: 20px; margin-left: 20px; background-image: none; border-style: none; font-weight: 700; text-transform: uppercase; margin-bottom: 0}
.u-section-1 .u-icon-1 {height: 64px; width: 64px; margin: 30px 20px 0} 

@media (max-width: 1199px){ .u-section-1 {background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-group-1 {width: 705px; min-height: 494px}
.u-section-1 .u-text-1 {margin-top: 113px; margin-right: 127px; margin-left: 0}
.u-section-1 .u-text-2 {margin-top: 16px; margin-right: 296px; margin-left: 0}
.u-section-1 .u-text-3 {width: 460px; height: 64px; margin-right: 229px; margin-left: 16px}
.u-section-1 .u-btn-1 {width: 134px; height: 42px; margin-right: 555px; margin-left: 0}
.u-section-1 .u-btn-2 {margin-right: 0; margin-left: 0} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 797px}
.u-section-1 .u-group-1 {width: 540px; margin-top: 87px; margin-bottom: 87px}
.u-section-1 .u-container-layout-1 {padding-left: 10px}
.u-section-1 .u-text-1 {margin-right: 199px; margin-left: 13px}
.u-section-1 .u-text-2 {margin-right: 227px; margin-left: 13px}
.u-section-1 .u-text-3 {margin-right: 70px; margin-left: 13px}
.u-section-1 .u-btn-1 {margin-right: 396px} }

@media (max-width: 767px){ .u-section-1 .u-group-1 {width: 506px}
.u-section-1 .u-container-layout-1 {padding-left: 8px}
.u-section-1 .u-text-1 {margin-right: 149px; margin-left: 9px}
.u-section-1 .u-text-2 {margin-right: 170px; margin-left: 9px}
.u-section-1 .u-text-3 {margin-right: 38px; margin-left: 12px}
.u-section-1 .u-btn-1 {margin-right: 364px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 778px}
.u-section-1 .u-group-1 {min-height: 607px; margin-top: 86px; margin-bottom: 61px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-1 {padding-left: 11px}
.u-section-1 .u-text-1 {position: relative; margin-top: 68px; margin-right: 0; margin-left: 0}
.u-section-1 .u-text-2 {position: relative; margin-top: 20px; margin-right: 107px; margin-left: 0}
.u-section-1 .u-text-3 {margin-right: 0; margin-left: 8px}
.u-section-1 .u-btn-1 {margin-right: 195px} }.u-section-2 .u-sheet-1 {min-height: 388px}
.u-section-2 .u-layout-wrap-1 {margin: -107px auto 19px 0}
.u-section-2 .u-layout-cell-1 {min-height: 427px; background-image: none}
.u-section-2 .u-container-layout-1 {padding-left: 0; padding-right: 0}
.u-section-2 .u-icon-1 {height: 64px; width: 64px; margin: 123px auto 0}
.u-section-2 .u-text-1 {text-transform: uppercase; font-size: 1.5rem; margin: 45px 20px 0}
.u-section-2 .u-layout-cell-2 {min-height: 427px; background-image: none}
.u-section-2 .u-container-layout-2 {padding-left: 0; padding-right: 0}
.u-section-2 .u-icon-2 {height: 64px; width: 64px; margin: 123px auto 0}
.u-section-2 .u-text-2 {text-transform: uppercase; font-size: 1.5rem; margin: 45px 20px 0}
.u-section-2 .u-layout-cell-3 {min-height: 427px; background-image: none}
.u-section-2 .u-container-layout-3 {padding-left: 0; padding-right: 0}
.u-section-2 .u-icon-3 {height: 64px; width: 64px; margin: 123px auto 0}
.u-section-2 .u-text-3 {text-transform: uppercase; font-size: 1.5rem; margin: 45px 20px 0} 

@media (max-width: 1199px){ .u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-icon-1 {position: relative; margin-top: 45px}
.u-section-2 .u-text-1 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-2 .u-icon-2 {position: relative; margin-top: 45px}
.u-section-2 .u-text-2 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-2 .u-icon-3 {position: relative; margin-top: 45px}
.u-section-2 .u-text-3 {position: relative; margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 61px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-text-2 {margin-left: 13px; margin-right: 13px}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-text-3 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 161px}
.u-section-2 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-2 .u-text-2 {margin-left: 9px; margin-right: 9px}
.u-section-2 .u-text-3 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 815px}
.u-section-2 .u-layout-cell-1 {min-height: 427px}
.u-section-2 .u-text-1 {font-size: 1.5; margin-left: 6px; margin-right: 6px}
.u-section-2 .u-layout-cell-2 {min-height: 427px}
.u-section-2 .u-text-2 {font-size: 1.5; margin-left: 6px; margin-right: 6px}
.u-section-2 .u-layout-cell-3 {min-height: 427px}
.u-section-2 .u-text-3 {font-size: 1.5; margin-left: 6px; margin-right: 6px} }.u-section-3 {margin-top: 0; margin-bottom: 0; background-image: none}
.u-section-3 .u-sheet-1 {min-height: 500px}
.u-section-3 .u-layout-wrap-1 {margin: 57px auto 57px 0}
.u-section-3 .u-layout-cell-1 {min-height: 523px}
.u-section-3 .u-image-1 {width: 354px; height: 354px; background-image: url("images/sellami.png"); background-position: 50% 50%; animation-duration: 1000ms; margin: 0 auto}
.u-section-3 .u-layout-cell-2 {min-height: 437px; animation-duration: 1000ms}
.u-section-3 .u-text-1 {text-transform: uppercase; margin: 27px 20px 0}
.u-section-3 .u-text-2 {margin: 7px 20px 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 414px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 437px; background-position: 50% 50%}
.u-section-3 .u-text-1 {margin-left: 16px; margin-right: 16px; position: relative}
.u-section-3 .u-text-2 {margin-left: 16px; margin-right: 16px; position: relative} }

@media (max-width: 991px){ .u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-image-1 {width: 335px; height: 335px}
.u-section-3 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-3 .u-text-2 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-3 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-3 .u-text-2 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-3 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-3 .u-text-2 {margin-left: 6px; margin-right: 6px} }.u-section-4 .u-sheet-1 {min-height: 536px}
.u-section-4 .u-text-1 {text-transform: uppercase; font-size: 3rem; margin: 45px 20px 0}
.u-section-4 .u-gallery-1 {height: 364px; width: 1140px; margin: 30px 0 45px}
.u-section-4 .u-back-image-1 {object-position: 50% 0%}
.u-section-4 .u-over-slide-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)); padding: 20px}
.u-section-4 .u-back-image-2 {object-position: 50% 50%}
.u-section-4 .u-over-slide-2 {background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)); padding: 20px}
.u-section-4 .u-back-image-3 {object-position: 31.1% 100%}
.u-section-4 .u-over-slide-3 {background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)); padding: 20px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 470px}
.u-section-4 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-4 .u-gallery-1 {height: 300px; grid-template-columns: auto auto auto; width: 940px}
.u-section-4 .u-back-slide-1 {background-position: 50% 0%}
.u-section-4 .u-back-slide-2 {background-position: 50% 50%}
.u-section-4 .u-back-slide-3 {background-position: 31.1% 100%} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 860px}
.u-section-4 .u-gallery-1 {height: 690px; gap: 17px; grid-template-columns: repeat(2, auto); width: 720px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 1722px}
.u-section-4 .u-text-1 {font-size: 1.5}
.u-section-4 .u-gallery-1 {height: 1552px; grid-template-columns: repeat(1, auto); width: 540px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 1147px}
.u-section-4 .u-gallery-1 {height: 977px; width: 340px} }.u-section-5 {background-image: none}
.u-section-5 .u-sheet-1 {min-height: 797px}
.u-section-5 .u-group-1 {width: 570px; min-height: 167px; margin: 32px auto 0}
.u-section-5 .u-container-layout-1 {padding-left: 0; padding-right: 0}
.u-section-5 .u-text-1 {margin-left: 20px; margin-right: 20px; text-transform: uppercase; margin-bottom: 0}
.u-section-5 .u-text-2 {font-weight: 700; margin: 20px 20px 0}
.u-section-5 .u-text-3 {margin-left: auto; margin-right: auto; font-size: 1.875rem}
.u-section-5 .u-map-1 {height: 511px; animation-duration: 1000ms; margin: 30px auto 32px} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 659px}
.u-section-5 .u-group-1 {width: 470px}
.u-section-5 .u-text-1 {margin-left: 16px; margin-right: 16px; position: relative}
.u-section-5 .u-text-2 {margin-left: 16px; margin-right: 16px; position: relative}
.u-section-5 .u-map-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 589px}
.u-section-5 .u-group-1 {width: 504px; min-height: 174px}
.u-section-5 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-5 .u-text-2 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 520px}
.u-section-5 .u-group-1 {width: 338px}
.u-section-5 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-5 .u-text-2 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 1066px}
.u-section-5 .u-group-1 {width: 283px}
.u-section-5 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-5 .u-text-2 {margin-left: 6px; margin-right: 6px} }.u-section-6 {background-image: none}
.u-section-6 .u-sheet-1 {min-height: 599px}
.u-section-6 .u-group-1 {width: 570px; min-height: 157px; margin: 47px auto 0}
.u-section-6 .u-container-layout-1 {padding-left: 0; padding-right: 0}
.u-section-6 .u-text-1 {text-transform: uppercase; margin: 15px 20px 0}
.u-section-6 .u-text-2 {margin: 20px 20px 15px}
.u-section-6 .u-form-1 {height: 313px; width: 737px; margin: 20px auto 60px}
.u-section-6 .u-form-group-3 {margin-left: auto; margin-right: auto}
.u-section-6 .u-input-3 {background-image: none}
.u-section-6 .u-btn-1 {background-image: none; border-style: none} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 400px}
.u-section-6 .u-group-1 {width: 470px}
.u-section-6 .u-text-1 {margin-left: 16px; margin-right: 16px}
.u-section-6 .u-text-2 {margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-6 .u-group-1 {width: 360px}
.u-section-6 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-6 .u-text-2 {margin-left: 13px; margin-right: 13px}
.u-section-6 .u-form-1 {width: 720px} }

@media (max-width: 767px){ .u-section-6 .u-group-1 {width: 338px}
.u-section-6 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-6 .u-text-2 {margin-left: 9px; margin-right: 9px}
.u-section-6 .u-form-1 {width: 540px} }

@media (max-width: 575px){ .u-section-6 .u-group-1 {width: 283px}
.u-section-6 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-6 .u-text-2 {margin-left: 6px; margin-right: 6px}
.u-section-6 .u-form-1 {width: 340px} }